@charset "UTF-8";
/* CSS Document */

body{
    color: #fff;
	background:#003161;
    text-align: center;
	letter-spacing:.05em;
	line-height:1.5em;
    font-family: 'Noto Sans JP', sans-serif;
    /*font-family: 'Noto Serif SC', serif;*/
	width:100%;
	}

a{
	text-decoration: none;
	} 

a:link{
	color: #fff;
	-webkit-transition: All 1s ease;
	-moz-transition: All 1s ease;
	-o-transition: All 1s ease;
	-ms-transition: All 1s ease;
	transition: All 1s ease;
	} 

a:visited{
  color: #fff;
	} 
	
a:hover{
  color: #dadf00;
	} 

a:active{
  color: #dadf00;
	}
	
img{
border:none;
	}

img:hover{
	}

/*header*/
	header{
	width:100%;
	}
	
header h1{
	font-size:.75em;
	font-weight:normal;
	color:#000;
	padding-top:1em;
	padding-bottom:1em;
	background:white;
}

section#header-main{
	background:url(../images/header-main-back.jpg) no-repeat 50% 50%;
	background-size:cover;
	padding-top:35px;
	padding-bottom:35px;
}

section#header-main h5{
	margin-bottom:25px;
	font-size:1.3em;
	}
	
section#header-main h3{
	margin-bottom:25px;
	}	

section#header-main h2{
	font-size:2.8em;
	margin-bottom:20px;
	font-family: 'Noto Serif SC', serif;
	font-weight:normal;
	}
	
section#header-main h2 span{
	font-size:.7em;
	}

section#header-main h4{
	font-size:2.5em;
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
	font-weight:bold;
	background:url(../images/header-free-dial.png) no-repeat left bottom;
	padding-left:50px;
	min-height:33px;
	margin-top:20px;
}

/*main content*/

section#illust{
	background:white;
	padding-top:35px;
	padding-bottom:35px;
	}
	
section#illust ul li{
	display:inline-block;
	margin-right:10px;
	}

section#illust ul li:last-child{
	margin-right:0;
	}

section#main-content h2{
	font-size:1.55em;
	font-family: 'Noto Serif SC', serif;
	font-weight:normal;
	line-height:1.6em;
	margin:25px auto;
	}

section#main-content h3,
footer h3{
	font-weight:normal;
	font-size:1.3em;
	margin-bottom:1em;
	}
	
	
dl{
	text-align:left;
	width: 55%;
	margin:0 auto;
	margin-bottom:55px;
	overflow: hidden;
	border: 1px solid #ccc;
	border-top: none;
	border-left:none;
	border-right:none;
}
dt{
	width: 30%;
	float: left;
	padding: 10px;
	border-top: 1px solid #ccc;
	box-sizing: border-box;
}

dd{
	margin-left: 30%;
	padding: 10px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

dd:after{
	display: block;
	content: "";
	clear: both;
}

dd a{
	color:white;
	text-decoration:none;
}

dd ul li:before{
	content:'▶ ';
	font-size:.6em;
	color:#dadf00;
	position:relative;
	top:-2px;
}

dd ul li.no-list:before{
	content:'';
}

@media screen and (max-width: 900px) {
	
dl{
	width: 75%;
	}
}
	


@media screen and (max-width: 500px) {
	
header h1 span{
	display:block;
}	
	
	
section#header-main h5{
	font-size:1.1em;
	}	
	
	
section#header-main h3 img{
	height:35px;
	width:auto;
	}
	
section#header-main h3 span{
	display:block;
	margin-bottom:7px;
	}
	
section#illust ul li{
	display:block;
	margin-bottom:15px;
}

section#main-content h2{
	font-size:1.15em;
	padding-left:.5em;
	padding-right:.5em;
	}
	
dl{
	width: 95%;
	font-size:.9em;
	}
	
dl span{
	font-size:.8em;
}
}



/*footer*/
footer iframe{
	width:100%;
	height:350px;
	}
div#copy{
	font-size:.8em;
	padding-top:1.2em;
	padding-bottom:1.2em;
	}
	
/* after
---------------------------------------------------- */

.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.to_page_top{
	position: fixed;
	bottom:10px;
	right:10px;
	}
	
.to_page_top img{
	width:40px;
	height:auto;
	}

@media screen and (max-width : 900px) {

	
}